@import url(https://fonts.googleapis.com/css?family=Orbitron:400,500,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700italic,700,400italic,300italic,300);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700italic,700,400italic,300italic,300);
@import url(https://fonts.googleapis.com/css?family=Comfortaa:400,300,700);
h1, h3, h4 {
  color: #120c0c;
  font-weight: 200;
  font-family: 'Roboto', sans-serif; }


.seobanner {
       position:absolute;
       left:0;top:-27px;
       transition:.6s;
       -webkit-transition: .6s;
       z-index:999;
       height:30px;
       width:100%;
       line-height:30px;
       margin:0;
       padding:0;
       background:#333333;
       color:#fff;
       font-size:12px;
       text-align:center;
}
.seobanner:hover {
       top:0;
       transition:.6s;
       -webkit-transition: .6s;
}


h2 {
  font-size: 40px;
  font-size: 4rem;
  font-weight: 200;
  color: #120c0c; }

h3 {
  font-size: 40px;
  font-size: 4rem;
  color: #120c0c;
  font-weight: 200;
  text-transform: uppercase;
  font-family: 'Comfortaa', cursive; }
  h3 span {
    font-weight: 400; }

h4 {
  font-size: 25px;
  font-size: 2.5rem;
  color: #120c0c;
  font-weight: 400;
  margin-top: 0; }

a {
  text-decoration: none;
  color: inherit; }

.address p {
  line-height: 85%; }

.pos3 {
  position: relative;
  margin-top: -150px;
  z-index: 100;
  text-align: right; }

.pos2 {
  position: relative;
  margin-top: -80px;
  z-index: 80; }

.pt10 {
  padding-top: 15px; }

html {
  font-size: 62.5%;
  margin: 0 auto; }

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

body {
  text-rendering: optimizeLegibility;
  font-size: 18px;
  font-size: 1.8rem;
  color: #555;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  margin: 0; }

/*Contact banner --------------------------------------------------------------*/
.contact-banner {
  width: 100%;
  height: 50px;
  margin-right: 20px;
  background-color: #282828;
  color: white;
  text-align: right; }
  .contact-banner ul {
    list-style: none;
    margin: 0px;
    display: inline-block;
    padding: 0; }
    .contact-banner ul li {
      float: left;
      margin: 10px 10px 0 10px;
      list-style: none;
      font-style: italic;
      font-size: 16px; }
  .contact-banner i {
    color: white;
    padding-right: 10px; }

.top-bar {
  width: 100%;
  position: relative;
  height: 150px; }

.call-back {
  width: 100%;
  bottom: 0px;
  left: 0;
  right: 0;
  position: relative;
  overflow: hidden;
  background-color: #40ae49;
  margin: 0 auto;
  display: block;
  z-index: 9; }
  .call-back h5 {
    color: #120c0c;
    font-size: 1.2vw;
    padding-left: 30px;
    font-weight: 300;
    font-family: 'Comfortaa', cursive;
    margin: 0;
    line-height: 120px; }
  .call-back .button {
    background-color: #120c0c;
    height: 100%;
    line-height: 120px;
    text-align: center;
    color: white;
    font-size: 1.2vw;
    padding: 0 !important; }
    .call-back .button a {
      display: block;
      width: 100%;
      height: 100%; }
    .call-back .button:hover {
      background: #5dc466 #40ae49, 0.8;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }

nav {
  padding: 0px;
  padding: 0px;
  text-align: right;
  height: 150px; }
  nav ul {
    list-style: none;
    margin: 0;
    display: inline-block;
    padding: 0px; }
    nav ul li {
      float: left;
      position: relative;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      line-height: 150px; }
      nav ul li:hover a {
        margin-top: 0px;
        background: rgba(95, 95, 95, 0.5);
        color: white !important; }
      nav ul li a {
        display: block;
        color: #40ae49;
        font-weight: 500;
        line-height: 150px;
        padding: 0px 20px;
        font-size: 18px;
        text-transform: uppercase;
        display: block; }
      nav ul li .active {
        margin-top: 0px;
        background: rgba(95, 95, 95, 0.5);
        color: white !important; }
      nav ul li ul.dropdown {
        padding: 0px;
        position: absolute;
        top: 100px;
        width: 300px;
        background: rgba(18, 12, 12, 0.8);
        text-align: left;
        display: none;
        opacity: 1;
        visibility: hidden;
        z-index: 999; }
        nav ul li ul.dropdown li {
          width: 100%;
          display: block;
          color: #fff !important;
          color: white;
          display: block;
          opacity: 1;
          visibility: visible; }
          nav ul li ul.dropdown li:hover a {
            border: none;
            background-color: #40ae49;
            -webkit-transition: all 0.5s ease-in-out;
            -moz-transition: all 0.5s ease-in-out;
            -ms-transition: all 0.5s ease-in-out;
            -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out; }
          nav ul li ul.dropdown li a {
            border: none;
            line-height: 40px;
            display: block;
            color: #120c0c;
            font-size: 14px;
            color: white;
            padding-left: 15px; }
    nav ul li.services1:hover > ul.dropdown {
      display: block;
      visibility: visible; }

.mobinav {
  height: auto;
  z-index: 9;
  position: absolute;
  left: 0; }

.desktop {
  display: inline-block !important; }

#button, .mobi {
  display: none !important; }

.logo {
  position: absolute;
  height: 150px; }
  .logo h3 {
    color: #40ae49;
    margin: 0px;
    font-size: 32px; }
    .logo h3 span {
      font-weight: 400; }
  .logo img {
    height: 150px; }

.slick-slider {
  margin-bottom: 0px !important; }

.header {
  z-index: 1;
  min-height: 500px;
  position: relative;
  z-index: 2; }
  .header .banner1 {
    background-image: url("../images/header.png"); }
  .header .banner2 {
    background-image: url("../images/header2.png"); }
  .header .banner3 {
    background-image: url("../images/header3.png"); }
  .header .banner4 {
    background-image: url("../images/header4.png"); }
  .header .banner5 {
    background-image: url("../images/header5.png"); }
  .header .banner1, .header .banner2, .header .banner3, .header .banner4, .header .banner5 {
    background-size: cover;
    background-position: center;
    min-height: 500px; }
  .header .slick-list, .header .slick-track {
    height: 100%;
    width: 100%; }

.slide-caption {
  width: 100%;
  padding: 50px;
  top: 0;
  min-height: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  z-index: 2;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.4); }

.slide-caption h3 {
  width: 100%;
  padding: 20px 150px 20px 150px;
  margin: auto 0;
  color: white;
  font-size: 1.7em;
  font-weight: 200;
  text-align: center;
  line-height: 120%;
  font-family: "Comfortaa", cursive; }

.slide-caption h4 {
  color: white;
  font-size: 3vh;
  font-weight: 700;
  margin: 0;
  line-height: 175%; }

.slide-caption span {
  font-size: 40px; }

.slide-caption a {
  color: #FFF;
  display: inline-block;
  font-size: 20px;
  line-height: 60px;
  margin-top: 10px;
  padding: 0 10px;
  position: relative; }

.slide-caption p {
  color: white;
  font-size: 18px;
  line-height: 150%;
  font-weight: 400; }

.slide-caption .fa {
  padding: 10px;
  font-size: 20px;
  color: white; }

.header2 {
  z-index: 1;
  min-height: 400px;
  position: relative; }
  .header2 .banner1 {
    background-image: url("../images/header.png"); }
  .header2 .banner2 {
    background-image: url("../images/header2.png"); }
  .header2 .banner3 {
    background-image: url("../images/header3.png"); }
  .header2 .banner4 {
    background-image: url("../images/header4.png"); }
  .header2 .banner5 {
    background-image: url("../images/header5.png"); }
  .header2 .banner1, .header2 .banner2, .header2 .banner3, .header2 .banner4, .header2 .banner5 {
    background-size: cover;
    background-position: center;
    min-height: 400px; }
  .header2 .slick-list, .header2 .slick-track {
    height: 100%; }

.scrollToContent {
  width: 100px;
  height: 100px;
  background: #2e7e35 url(../images/arrow.png) no-repeat center;
  background-size: 100%;
  text-decoration: none;
  left: 0;
  right: 0;
  bottom: 0px;
  margin: 0 auto;
  text-align: right;
  position: absolute;
  z-index: 9;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.scrollToContent:hover {
  text-decoration: none; }

.scroll-top-wrapper {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
  z-index: 99999999;
  background-color: #120c0c;
  color: #eeeeee;
  width: 50px;
  height: 50px;
  background: #2e7e35 url(../images/arrowtop.png) no-repeat center;
  background-size: 100%;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  right: 10px;
  bottom: 10px;
  padding-top: 2px;
  margin-bottom: 10px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }

.scroll-top-wrapper:hover {
  background-color: #888888; }

.scroll-top-wrapper.show {
  visibility: visible;
  cursor: pointer;
  opacity: 1.0; }

.scroll-top-wrapper i.fa {
  line-height: inherit; }

.slider_gallery {
  width: 100%;
  margin-bottom: 0; }

.slider_gallery .slide_gallery img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  object-position: 50% 50%; }

.slider_gallery .slick-prev, .slider_gallery .slick-next {
  height: 100%;
  top: 0;
  margin-top: 0;
  opacity: 0;
  text-align: center;
  z-index: 5;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease; }

.slider_gallery .slick-prev:before, .slider_gallery .slick-next:before {
  font-family: 'FontAwesome';
  position: absolute;
  left: 0;
  width: 100%;
  font-size: 40px; }

.slider_gallery .slick-prev {
  left: 0; }

.slider_gallery .slick-prev:before {
  content: '\f100'; }

.slider_gallery .slick-next {
  right: 0; }

.slider_gallery .slick-next:before {
  content: '\f101'; }

a:focus {
  outline: 0; }

.contact {
  width: 100%;
  overflow: hidden; }

#mapbox {
  width: 100%;
  height: 700px; }

.box {
  min-height: 350px;
  margin-bottom: 30px; }

.sidebar {
  background-color: #1c1c1c;
  padding: 50px;
  text-align: center; }
  .sidebar h3 {
    color: white;
    text-align: center; }
  .sidebar h2 {
    color: white;
    text-transform: uppercase; }
  .sidebar p {
    width: 70%;
    margin: 0 auto;
    color: white; }
  .sidebar img {
    padding-top: 40px; }

.logos {
  padding: 20px;
  text-align: center; }

.white {
  overflow: hidden;
  width: 100%;
  position: relative;
  z-index: 2;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0.5s;
  -moz-animation-duration: 1s;
  -moz-animation-delay: 0.5s;
  -o-animation-duration: 1s;
  -o-animation-delay: 0.5s;
  animation-duration: 1s;
  animation-delay: 0.5s; }

.content {
  padding: 60px 80px 150px 80px;
  position: relative;
  background-color: white;
  z-index: 2; }

.content2 {
  padding: 40px 80px 80px 80px;
  position: relative;
  background-color: white;
  z-index: 2; }

.contact-bar {
  position: relative;
  background-color: white;
  z-index: 0; }

.links-bar {
  position: relative;
  background-color: #1c1c1c;
  z-index: 2; }

.links {
  padding: 120px 80px 80px 80px;
  position: relative;
  background-color: #1c1c1c;
  z-index: 2; }
  .links h3 {
    color: white;
    margin: 0;
    font-size: 28px; }
  .links h4 {
    color: white;
    font-size: 18px; }
  .links p {
    color: white;
    font-size: 13px; }
  .links ul {
    list-style: square;
    color: #40ae49; }
    .links ul li {
      position: relative;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out;
      line-height: 20px;
      font-size: 13px;
      color: white; }
      .links ul li a {
        color: white;
        line-height: 20px;
        font-size: 13px;
        display: block; }
    .links ul li.services1 > ul.dropdown {
      display: block;
      visibility: visible; }

.contact {
  padding: 80px 80px 80px 80px;
  position: relative;
  background-color: white;
  z-index: 2;
  top: -60px; }

.main {
  padding: 0 40px 0 0; }

.services {
  background-color: #e7e7e7;
  padding: 40px; }
  .services img {
    width: 100%; }
  .services h3 {
    margin: 0; }
  .services h4 {
    margin-top: 0; }

.images {
  padding: 20px;
  text-align: center; }
  .images img {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    width: 100%; }

.repair {
  background-color: #120c0c;
  margin-top: 20px;
  padding: 20px;
  text-align: center; }
  .repair h3 {
    margin: 0;
    color: white; }
  .repair p {
    color: white; }

.contactus {
  background-color: #120c0c;
  text-align: justify;
  min-height: 620px;
  padding: 40px; }
  .contactus h3 {
    color: white;
    text-align: left; }
  .contactus h2 {
    color: white;
    text-align: left;
    text-transform: uppercase; }
  .contactus p {
    color: white; }

.enquiry {
  background-color: #1c1c1c;
  padding: 40px;
  text-align: center; }
  .enquiry h3 {
    color: white;
    text-align: center; }
  .enquiry h2 {
    color: white;
    padding-top: 20px;
    text-transform: uppercase; }
  .enquiry p {
    width: 70%;
    margin: 0 auto;
    color: white; }
  .enquiry img {
    padding-top: 40px; }

.gallery {
  width: 100%;
  padding: 20px;
  position: relative;
  overflow: hidden;
  z-index: 1;
  margin: 50px 0px 50px 0px; }

.gallery h3 {
  padding-top: 10px;
  font-weight: 500;
  margin: 10px;
  clear: both; }

.gallery:after {
  width: 100%;
  margin: 0 50%;
  text-align: center; }

.img-area {
  float: left;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  margin: 10px;
  border: 1px solid #120c0c;
  width: 15%;
  -webkit-filter: brightness(80%); }
  .img-area img {
    width: 100%; }

.img-area:hover {
  border: 1px solid #40ae49;
  -webkit-filter: brightness(120%);
  transform: scale(1.1); }

.serviceslist {
  padding: 20px;
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
  padding: 0;
  -webkit-columns: 2;
  -moz-columns: 2;
  -ms-columns: 2;
  -o-columns: 2;
  columns: 2; }

.serviceslist ul {
  width: 100%; }

.serviceslist li {
  padding: 10px;
  float: left;
  list-style: none;
  background: #eaffeb;
  color: #120c0c;
  width: 100%; }

.serviceslist li:before {
  content: "\f14a";
  /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: .3em;
  /* same as padding-left set on li */
  margin-right: .3em;
  width: 1.3em;
  /* same as padding-left set on li */ }

.serviceslist li:nth-child(even) {
  background-color: #fff5f5; }

.repairlist {
  margin-bottom: 20px;
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
  padding: 0; }

.repairlist ul {
  width: 100%; }

.repairlist li {
  padding: 10px;
  margin: 5px 0px 5px 0px;
  float: left;
  list-style: none;
  background: rgba(64, 174, 73, 0.5);
  color: white !important;
  width: 100%; }

.servicesbox {
  background-color: #fafafa;
  padding: 120px;
  min-height: 600px;
  text-align: center; }
  .servicesbox .button {
    background: #40ae49;
    color: #fff;
    bottom: 0;
    padding: 10px;
    display: block;
    margin: 0 auto;
    width: 150px;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem; }
    .servicesbox .button:hover {
      background: #120c0c;
      -webkit-transition: all 0.5s ease-in-out;
      -moz-transition: all 0.5s ease-in-out;
      -ms-transition: all 0.5s ease-in-out;
      -o-transition: all 0.5s ease-in-out;
      transition: all 0.5s ease-in-out; }
  .servicesbox h3 {
    color: #120c0c;
    font-size: 30px;
    font-size: 2.5vw; }
  .servicesbox p {
    color: #120c0c; }

.services2 {
  min-height: 600px;
  background-image: url("../images/services2.png");
  background-size: cover;
  background-position: center;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  .services2:hover {
    background-position: left;
    -webkit-filter: brightness(150%); }

.services3 {
  min-height: 600px;
  background-image: url("../images/basement.png");
  background-size: cover;
  background-position: center;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out; }
  .services3:hover {
    background-position: right;
    -webkit-filter: brightness(150%); }

.testimonials {
  background: #40ae49;
  padding: 170px 0px 170px 0px;
  width: 100%;
  height: auto;
  position: relative;
  margin-top: -60px;
  z-index: 0;
  overflow: hidden; }

.testimonials h3 {
  width: 100%;
  text-align: center;
  color: white;
  font-size: 40px;
  font-size: 4rem; }

.testimonials .button {
  background: white;
  color: #120c0c;
  bottom: 0;
  padding: 10px;
  display: block;
  margin: 0 auto;
  width: 150px;
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem; }

.testy {
  max-width: 1060px;
  margin: 0 auto; }
  .testy img {
    margin: 0 auto;
    width: 100%; }
  .testy p {
    color: white;
    text-align: center;
    font-size: 25px;
    font-size: 2.5rem; }

.review {
  padding: 20px; }
  .review p {
    color: white;
    font-size: 30px;
    font-size: 3rem;
    font-family: 'Comfortaa', cursive; }
  .review .fa {
    color: #40ae49;
    padding-right: 5px; }
  .review h3 {
    font-size: 28px;
    font-size: 2.8rem;
    color: white;
    margin-top: 0; }

cite:before {
  content: '\201D';
  display: block;
  text-align: center;
  font-style: normal;
  margin: 0;
  padding-top: 20px;
  color: white;
  line-height: 150px;
  vertical-align: middle;
  font-size: 175px;
  font-weight: bold;
  font-family: 'Dosis', sans-serif; }

cite {
  text-align: right;
  display: block;
  font-style: italic;
  color: #555; }

.reviews {
  margin-bottom: 5px;
  font-style: italic;
  text-align: justify;
  background: rgba(64, 174, 73, 0.2);
  position: relative;
  overflow: hidden;
  z-index: 1;
  margin-bottom: 20px;
  padding: 20px; }

.contactform .form-small input, .contactform .form-small textarea {
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 10px;
  margin-top: 10px;
  height: 40px;
  background: rgba(0, 0, 0, 0.2);
  outline-color: white;
  float: left;
  color: white;
  font-size: 13px; }
.contactform .form-small #comment {
  height: 100px; }
.contactform textarea {
  width: 100%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  padding: 20px;
  margin-top: 10px;
  height: 400px;
  background: white;
  outline-color: white;
  margin-left: 0px; }
.contactform input[type="submit"] {
  background: rgba(255, 255, 255, 0.7);
  border: 0;
  padding: 10px;
  float: right;
  margin-top: 10px;
  margin-bottom: 20px;
  width: 20%;
  font-size: 13px;
  color: white; }
.contactform ::-webkit-input-placeholder {
  font-family: 'Roboto', sans-serif;
  font-style: italic;
  font-weight: 200;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.7); }
.contactform ::-moz-placeholder {
  /* Firefox 19+ */
  color: rgba(255, 255, 255, 0.7); }
.contactform :-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.7); }
.contactform :-moz-placeholder {
  /* Firefox 18- */
  color: rgba(255, 255, 255, 0.7); }

.left img {
  width: 100%; }

footer {
  background: #101010;
  width: 100%;
  padding: 5px; }
  footer p {
    color: white;
    text-align: right;
    font-size: 14px; }
  footer .social i {
    width: 32px;
    height: 32px;
    padding-left: 5px;
    line-height: 50px;
    font-size: 27px;
    color: white;
    cursor: pointer; }

@media (max-width: 1340px) {
  .slide-caption {
    width: 100%;
    padding: 20px; }
    .slide-caption h3 {
      padding: 20px; }

  .contact-banner span {
    display: none; }

  .serviceslist {
    -webkit-columns: 1;
    -moz-columns: 1;
    -ms-columns: 1;
    -o-columns: 1;
    columns: 1; }

  .content, .content2 {
    padding: 20px; } }
@media (max-width: 1024px) {
  .top-bar {
    height: 59px;
    position: relative;
    background-color: white; }

  .header {
    min-height: 450px !important;
    z-index: -1; }
    .header .banner1 {
      min-height: 450px !important; }

  .images, .content {
    width: 100%; }

  .main {
    width: 100%;
    padding: 0; }
    .main h3 {
      margin-top: 0; }

  .white, .white2, .contact, .services {
    padding: 20px 20px 20px 20px; }

  .services {
    width: 100%;
    text-align: justify; }

  .testimonial {
    width: 100%; }

  blockquote {
    width: 100%; }

  .call-back {
    display: none; }

  .scrollToContent {
    display: none; }

  .title {
    background: #40ae49;
    width: 100%;
    text-align: center;
    color: white;
    height: 15vh;
    padding: 25px 0px 20px 0px;
    min-height: 130px;
    position: relative;
    z-index: 2; }

  .header {
    position: relative;
    padding-top: 0; }

  .box {
    min-height: 0;
    height: auto;
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 4;
    text-align: justify; }
    .box:hover .caption {
      top: 0;
      height: 230px;
      -webkit-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s; }
    .box .caption {
      width: 100%;
      position: absolute;
      padding: 10px;
      text-align: left;
      background: #40ae49;
      background: rgba(64, 174, 73, 0.9);
      z-index: 10;
      top: 169px;
      left: 0; }
      .box .caption p {
        color: #fff;
        font-size: 18px;
        font-size: 1.8rem; }
      .box .caption h2 {
        text-align: center;
        color: #fff;
        font-size: 25px;
        font-size: 2.5rem;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 21px; }
      .box .caption a {
        color: #fff; }
    .box .button {
      background: #40ae49;
      color: #fff;
      border: 0;
      padding: 5px 5px;
      display: block;
      margin-top: 10px;
      width: 100%;
      position: relative;
      bottom: 0px;
      text-align: center; }

  .servicesbox {
    min-height: 0;
    height: auto;
    width: 100%;
    position: relative;
    overflow: hidden;
    z-index: 4;
    text-align: justify; }
    .servicesbox:hover .caption {
      top: 0;
      height: 230px;
      -webkit-transition: all 0.6s;
      -o-transition: all 0.6s;
      transition: all 0.6s; }
    .servicesbox .caption {
      width: 100%;
      position: absolute;
      padding: 10px;
      text-align: left;
      background: #40ae49;
      background: rgba(64, 174, 73, 0.9);
      z-index: 10;
      top: 169px;
      left: 0; }
      .servicesbox .caption p {
        color: #fff;
        font-size: 18px;
        font-size: 1.8rem; }
      .servicesbox .caption h2 {
        text-align: center;
        color: #fff;
        font-size: 25px;
        font-size: 2.5rem;
        font-weight: 400;
        margin-top: 0;
        margin-bottom: 21px; }
      .servicesbox .caption a {
        color: #fff; }
    .servicesbox .button {
      background: #40ae49;
      color: #fff;
      border: 0;
      padding: 5px 5px;
      display: block;
      margin-top: 10px;
      width: 100%;
      position: relative;
      bottom: 0px;
      text-align: center; }

  .box:last-child {
    float: left; }

  .logo {
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0;
    height: 100%;
    text-align: left;
    border-radius: 0; }
    .logo img {
      height: 59px; }
    .logo h3 {
      color: white;
      font-size: 30px;
      padding-left: 10px;
      margin: 0;
      line-height: 50px; }
    .logo h3 span {
      font-size: 30px; }

  #button {
    display: block !important;
    padding: 10px;
    z-index: 9;
    text-align: right; }

  #button i {
    color: #40ae49;
    text-align: center; }

  nav {
    width: 100%;
    background-color: #40ae49;
    padding: 0 !important;
    margin-top: 0;
    margin-right: 20px;
    height: 0;
    overflow: hidden;
    text-align: right;
    -webkit-transition: height 0.5s ease-in-out;
    -moz-transition: height 0.5s ease-in-out;
    -ms-transition: height 0.5s ease-in-out;
    -o-transition: height 0.5s ease-in-out;
    transition: height 0.5s ease-in-out; }
    nav ul {
      width: 100%;
      overflow: hidden;
      padding: 0;
      margin: 0; }
      nav ul li {
        float: left;
        display: block;
        width: 100%;
        margin: 0;
        border: none;
        position: relative; }
        nav ul li a {
          color: white;
          line-height: 50px; }
        nav ul li:hover a {
          border: none;
          background-color: #120c0c;
          width: 100%;
          color: white; }
          nav ul li:hover a i {
            color: white; }
        nav ul li .active {
          margin-top: 0px;
          color: white;
          margin-bottom: 0px; }
        nav ul li ul.dropdown {
          padding: 0px;
          position: relative;
          top: 0px;
          width: 100%;
          text-align: right;
          display: none;
          opacity: 1;
          visibility: hidden; }
          nav ul li ul.dropdown li {
            width: 100%;
            display: block;
            padding-right: 0px;
            color: #fff;
            color: white;
            display: block;
            opacity: 1;
            visibility: visible; }
            nav ul li ul.dropdown li:hover a {
              margin-bottom: 0px;
              border: none;
              background-color: rgba(64, 174, 73, 0.5);
              -webkit-transition: all 0.5s ease-in-out;
              -moz-transition: all 0.5s ease-in-out;
              -ms-transition: all 0.5s ease-in-out;
              -o-transition: all 0.5s ease-in-out;
              transition: all 0.5s ease-in-out; }
            nav ul li ul.dropdown li a {
              border: none;
              line-height: 40px;
              display: block;
              font-size: 14px;
              color: white;
              margin-bottom: 0px;
              padding-left: 15px; }

  .left, .center, .right {
    width: 100%; }

  .links {
    padding: 20px; }

  .logo {
    width: 80%;
    height: 100px; }
    .logo h3 {
      font-size: 20px;
      color: #40ae49; }
      .logo h3 span {
        font-size: 20px; } }
@media (max-width: 768px) {
  body {
    width: 100%; }

  .top-bar {
    position: relative; }

  .slide-caption {
    width: 100%;
    padding: 20px; }
    .slide-caption h3 {
      padding: 20px;
      font-size: 1.5em; }

  .container {
    padding: 20px; }

  .mobi {
    display: block !important; }

  .mobi i {
    color: white;
    text-align: center;
    padding-right: 10px; }

  .caption_box {
    display: none; }

  .topbar {
    position: relative; }

  .white, .white2, .contact {
    padding: 20px 20px 20px 20px; }

  .white2 h3 {
    margin-top: 100px; }

  footer {
    height: auto; } }
@media (max-width: 500px) {
  .logo {
    width: 100%;
    position: relative;
    height: 59px; }
    .logo img {
      display: block;
      margin: 0 auto; }
    .logo h3 {
      font-size: 20px;
      color: #40ae49;
      text-align: center; }
      .logo h3 span {
        font-size: 20px; }

  #button {
    text-align: center; }

  .top-bar {
    height: 120px; }

  nav ul li a {
    color: white;
    line-height: 50px;
    text-align: center; } }
